<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Visual Review Toolbar Development</title>

  <script
    data-project-id="13015884"
    data-merge-request-id="15"
    data-mr-url="https://gitlab.com"
    data-project-path="gitlab-org/visual-review-tools"
    src="./visual_review_toolbar.js"
    id="review-app-toolbar-script">
  </script>

  <!-- Uncomment this to test PAT usage which is a requirement for private/internal projects -->
  <!-- <script
    data-project-id="13015884"
    data-merge-request-id="15"
    data-mr-url="https://gitlab.com"
    data-project-path="gitlab-org/visual-review-tools"
    data-require-auth="true"
    src="./visual_review_toolbar.js"
    id="review-app-toolbar-script">
  </script> -->
 

  <style>
    body {
      background-color: #fdf1f2;
      color: #2a0094;
    }

    .fun {
      display: flex;
      justify-content: center;
    }

    .text-center {
      text-align: center;
    }
  </style>
</head>

<body>
  <h2 class="text-center">This is a test app for injecting toolbars.</h2>
  <hr />
  <div class="fun">
    <img src="./fun.gif" alt="decorative gif with swirling geometry" />
  </div>
</body>

</html>
